@charset "utf-8";
/* CSS Document */

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.main_container {
    margin-top: 4em !important;
}

.main_container h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.site-map_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 50%;
    margin-top: 2.5em;
    margin-bottom: 10em;
    gap: 2em;
}

.link_item {
    list-style-type: none;
    padding: 0;
}

.link_item li {
    border-bottom: 1px solid #EBECEB;
    font-size: 18px;
    min-height: 60px;
    display: flex;
    align-items: center;
}

.link_item li a {
    color: #000;
    text-decoration: none;
}

.link_item li a:hover {
    color: #E97132;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
    .site-map_container {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
}

@media only screen and (max-width: 992px) {
    .site-map_container {
        max-width: 100%;
    }
    .main_container h1 {
        font-size: 36px;
    }
}

@media only screen and (max-width: 768px) {
    .link_item li {
        font-size: 17px;
    }
}

@media only screen and (max-width: 550px) {
    .site-map_container {
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .link_item li {
        font-size: 15px;
    }
    .main_container h1 {
        font-size: 34px;
    }
}